@charset "UTF-8";


/*================================================
* subVisual
================================================*/
#subVisual.crosstalk {
  padding-top: 9rem;
  padding-bottom: 14.2rem;
}

#subVisual.crosstalk::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../../images/crosstalk/sub_vis_bg.svg);
  width: 100%;
  height: 14.53vw;
  bottom: -1rem;
  left: 50%;
  transform: translateX(-50%);

}

.sub_bg {
  position: absolute;
  pointer-events: none;
  z-index: -1;
}

.sub_bg.bg01 {
  max-width: 120rem;
  width: 62.5%;
  top: 0;
  left: 0;
}

.sub_bg.bg02 {
  max-width: 60.5rem;
  width: 31.5%;
  bottom: 0;
  right: 0;
}

.sub_bg.bg03 {
  max-width: 47.6rem;
  width: 24.8%;
  bottom: 0;
  left: 0;
}

.sub_hd-img {
  max-width: 53.3rem;
  width: 29.8%;
  margin: 0 auto;
}

.sub_vis-img {
  margin: 5.6rem auto 11.6rem;
}

.sub_vis-txt {
  text-align: center;
  font-size: 1.8rem;
  line-height: 2.55;
  font-weight: 700;
  position: relative;
  z-index: 1;
  padding: 0 0.5rem;
}

@media screen and (max-width:767px) {
  #subVisual.crosstalk {
    overflow: clip;
    padding-top: 10rem;
    padding-bottom: 9.2rem;
  }

  #subVisual.crosstalk::before {
    width: 236vw;
    height: 34.53vw;
    bottom: -2rem;
  }

  .sub_hd-img {
    width: 60.8%;
    max-width: 30rem;
  }

  .sub_vis-img {
    margin: 2.6rem auto 4.6rem;
  }


  .sub_vis-txt {
    font-size: 1.4rem;
  }

  .sub_bg.bg01 {
    width: 121.5%;
    top: 0;
    left: -14%;
    max-width: 72rem;
  }

  .sub_bg.bg02 {
    width: 41.5%;
  }

  .sub_bg.bg03 {
    width: 34.8%;
  }
}

/*================================================
* talk
================================================*/
#talk {
  background: #eff1f5;
}

.talkMember {
  display: flex;
  align-items: stretch;
  padding: 4rem 0;
  max-width: 136rem;
  margin: 0 auto;
  background: var(--color-white);
  border: 1px solid var(--color-primary);
}


.talkMember h2 {
  font-family: var(--en);
  color: var(--color-primary);
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 2rem;
  line-height: 1;
  font-weight: 500;
  padding: 3.6rem 4rem 0;
  position: relative;
}

.talkMember h2::before {
  position: absolute;
  content: "";
  width: 1rem;
  height: 1rem;
  background: var(--color-primary);

  top: 1rem;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 100%;
}

.talkMember_list {
  padding: 4rem 4.8rem;
  display: grid;
  gap: 2.3%;
  grid-template-columns: repeat(4, 1fr);
  border-left: 1px solid var(--color-primary);
}

.talkMember_box {
  position: relative;
}

.talkMember_box:not(:last-of-type)::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../../images/crosstalk/talkcross_img.svg);
  width: 11.5%;
  height: 0;
  padding-bottom: 11.5%;
  top: 18%;
  right: -13%;
}

.talkMember_img {
  width: 73%;
  margin: 0 auto 3rem;
  position: relative;
}

.talkMember_img::before {
  position: absolute;
  content: "";
  width: 3.6rem;
  height: 3.6rem;
  background: var(--color-primary);
  border-radius: 100%;
  bottom: 0.6rem;
  right: 0;
}

.box02 .talkMember_img::before {
  background: #0cbc99;
}

.box03 .talkMember_img::before {
  background: #02bfe7;
}

.box04 .talkMember_img::before {
  background: #f76200;
}

.talkMember_box .name {
  text-align: center;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
}

.talkMember_box .name span {
  font-size: 2.4rem;
  margin-right: 0.5rem;
}

.talkMember_box .position {
  text-align: center;
  color: var(--color-primary);
  font-size: 1.4rem;
  margin: 1.6rem 0 2rem;
  line-height: 1;
  font-weight: 400;
}

.talkMember_box p {
  line-height: 1.85;
  font-size: 1.4rem;
}

.talkMember_box .pr {
  color: var(--color-primary);
  font-size: 1.4rem;
  margin-top: 2em;

}



@media screen and (max-width:767px) {
  .talkMember {
    padding: 2rem 0;
  }

  .talkMember h2 {
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 500;
    padding: 2.6rem 1.6rem 0;
  }

  .talkMember h2::before {
    width: 0.8rem;
    height: 0.8rem;
  }

  .talkMember_list {
    padding: 2rem 1rem;
    gap: 8rem;
    grid-template-columns: repeat(1, 1fr);
  }

  .talkMember_box:not(:last-of-type)::before {
    width: 3rem;
    padding-bottom: 3rem;
    top: auto;
    right: auto;
    bottom: -5.5rem;
    left: 50%;
    transform: translateX(-50%);
  }

  .talkMember_img {
    width: 65%;
    margin: 0 auto 2rem;
  }

  .talkMember_img::before {
    width: 3rem;
    height: 3rem;
    bottom: 1rem;
  }

  .talkMember_box .name {
    font-size: 1.4rem;
  }

  .talkMember_box .name span {
    font-size: 2.2rem;
  }

  .talkMember_box .position {
    font-size: 1.2rem;
    margin: 1.4rem 0 1.6rem;
  }

  .talkMember_box p,
  .talkMember_box .pr {
    font-size: 1.2rem;
  }
}

/*================================================
* 
================================================*/
.talkCnt {
  padding-top: 13.4rem;
  background: #eff1f5;
}

#interview05 {
  padding-bottom: 20rem;
}

.talkCnt .itv_img {
  margin-bottom: 7rem;
}


.itv_wrap {
  width: 80%;
  margin: 0 auto;
}

.talkCnt h2 span {
  display: block;
  width: fit-content;
  background: var(--color-primary);
  color: var(--color-white);
  font-size: 1.4rem;
  font-family: var(--en);
  line-height: 1;
  padding: 1.3rem 2rem;
  border-radius: 100px;
  margin: 0 auto 1.6rem;
  font-weight: 300;
}

.talkCnt h2 {
  line-height: 1.6;
  text-align: center;
  color: var(--color-primary);
  font-size: 3.8rem;
  font-weight: 500;
  padding-bottom: 0.8em;
  border-bottom: 1px solid var(--color-primary);
}

.talkCnt h3 {
  font-size: 2.6rem;
  font-weight: 500;
  padding-left: 6.2rem;
  margin-top: 6rem;
  margin-bottom: 6rem;
  position: relative;
  line-height: 1.9;
}

.talkCnt h3::before {
  position: absolute;
  content: "";
  width: 4rem;
  height: 1px;
  background: var(--color-black);
  top: 2.5rem;
  left: 0;
}

.itv_box {
  display: flex;
  align-items: start;
  margin-top: 2.8rem;
}

.itv_icon {
  width: 10rem;
}

.itv_icon p {
  text-align: center;
  margin-top: 1rem;
  font-weight: 400;
  font-size: 1.4rem;
}

.itv_txt {
  width: calc(100% - 10rem);
  padding-left: 12rem;
  position: relative;
  font-size: 1.6rem;
  min-height: 8rem;
}

.itv_txt::before,
.itv_txt::after {
  position: absolute;
  content: "";
}

.itv_txt::before {
  width: 1.2rem;
  height: 1.8rem;
  clip-path: polygon(0 50%, 100% 100%, 100% 0);
  top: 4rem;
  left: 6.4rem;
}

.itv_txt::after {
  width: 0.4rem;
  height: 100%;
  left: 7.2rem;
  top: 1rem;
}

.pr .itv_txt::before,
.pr .itv_txt::after {
  background: var(--color-primary);
}

.gr .itv_txt::before,
.gr .itv_txt::after {
  background: #0cbc99;
}

.bl .itv_txt::before,
.bl .itv_txt::after {
  background: #02bfe7;
}

.or .itv_txt::before,
.or .itv_txt::after {
  background: #f76200;
}

@media screen and (max-width:767px) {
  #interview05 {
    padding-bottom: 10rem;
  }

  .talkCnt {
    padding-top: 10.4rem;
  }

  .talkCnt .itv_img {
    margin-bottom: 4rem;
  }

  .itv_wrap {
    width: 96%;
    margin: 0 auto;
  }

  .talkCnt h2 span {
    font-size: 1.2rem;
    padding: 1rem 2rem;
    margin: 0 auto 1rem;
  }

  .talkCnt h2 {
    font-size: 2.2rem;
  }

  .talkCnt h3 {
    font-size: 1.6rem;
    padding-left: 4.2rem;
    line-height: 1.9;
    margin-bottom: 3rem;
    margin-top: 4rem;
  }

  .talkCnt h3::before {
    width: 3rem;
    top: 1.5rem;
  }


  .itv_box {
    margin-top: 3rem;
  }

  .itv_icon {
    width: 6rem;
  }

  .itv_icon p {
    font-size: 1rem;
  }

  .itv_txt {
    width: calc(100% - 6rem);
    padding-left: 3rem;
    position: relative;
    font-size: 1.2rem;
  }

  .itv_txt::after {
    width: 0.2rem;
    height: 100%;
    left: 1.5rem;
    top: 0;
  }

  .itv_txt::before {
    width: 0.7rem;
    height: 1.05rem;
    top: 2.2rem;
    left: 1rem;
  }
}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
 *  footer
 ================================================*/

@media screen and (max-width:767px) {}